<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_sourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>e77a52e5-4bad-4eee-b53e-5af10ebf404c</common:UUID>
      <common:shortName/>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="5">Publications and communications</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>Life Cycle Inventories of Wood as Fuel and Construction Material 2007 Werner F.</sourceCitation>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
